Bug 569393 - Wrong directory ownership
Wrong directory ownership
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: augeas (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Lutterkort
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 559592
  Show dependency treegraph
 
Reported: 2010-03-01 09:15 EST by Ondrej Vasik
Modified: 2013-04-30 19:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: augeas-0.7.2-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-21 15:57:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ondrej Vasik 2010-03-01 09:15:27 EST
Based on the check done on F-12 system, your package owns directories owned by filesystem. 
This is not allowed by Fedora policies. 

See http://fedoraproject.org/wiki/Packaging/Guidelines#File_and_Directory_Ownership 
for details.

(Sub)package augeas-libs:
/usr/share/augeas
/usr/share/augeas/lenses

This is autogenerated bugzilla, I'm sorry if the problem is already fixed or reported. Additionally I apologize if that directory ownership was requested earlier by some bugzilla (some directories were probably added into filesystem package later, so your package should no longer own that directory).
Comment 1 Ondrej Vasik 2010-03-01 15:22:14 EST
Still exists with augeas-libs-0:0.7.0-1.fc13.i686 .
Comment 2 David Lutterkort 2010-03-05 14:16:57 EST
I will address that with the next augeas release (in about a week or so); it doesn't seem to warrant respinning the package just for this.
Comment 3 Fedora Update System 2010-06-30 18:24:44 EDT
augeas-0.7.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/augeas-0.7.2-1.fc12
Comment 4 Fedora Update System 2010-06-30 18:25:38 EDT
augeas-0.7.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/augeas-0.7.2-1.el5
Comment 5 Fedora Update System 2010-06-30 18:25:57 EDT
augeas-0.7.2-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/augeas-0.7.2-1.el4
Comment 6 Fedora Update System 2010-06-30 18:26:38 EDT
augeas-0.7.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/augeas-0.7.2-2.fc13
Comment 7 Fedora Update System 2010-07-01 14:37:31 EDT
augeas-0.7.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update augeas'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/augeas-0.7.2-1.fc12
Comment 8 Fedora Update System 2010-07-01 14:46:35 EDT
augeas-0.7.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update augeas'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/augeas-0.7.2-2.fc13
Comment 9 Fedora Update System 2010-07-02 04:58:08 EDT
augeas-0.7.2-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/augeas-0.7.2-3.fc13
Comment 10 Fedora Update System 2010-07-02 15:26:21 EDT
augeas-0.7.2-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update augeas'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/augeas-0.7.2-1.el4
Comment 11 Fedora Update System 2010-07-02 15:26:35 EDT
augeas-0.7.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update augeas'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/augeas-0.7.2-1.el5
Comment 12 Fedora Update System 2010-07-05 18:06:26 EDT
augeas-0.7.2-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update augeas'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/augeas-0.7.2-3.fc13
Comment 13 Fedora Update System 2010-07-21 15:57:35 EDT
augeas-0.7.2-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2010-07-21 16:03:37 EDT
augeas-0.7.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2010-07-22 22:29:42 EDT
augeas-0.7.2-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.